<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="robots" content="index,follow">
  <title>{{ title }}
    {{ metadata.title }}</title>
  <link rel="icon" href="/static/images/favion.png" type="image/png">
  {% if summary %}
    <meta name="description" content="{{ summary | safe }}">
  {% endif %}

  <link href="/static/css/theme.css" rel="stylesheet"/>
  
  <link href="/static/css/monokai.css" rel="stylesheet"/>

  <script src="https://unpkg.com/swup@latest/dist/swup.js"></script>
  {# <script src="https://unpkg.com/@swup/slide-theme@1.0.5/dist/SwupSlideTheme.min.js"></script> #}
  <script src="https://unpkg.com/@swup/fade-theme@1.0.5/dist/SwupFadeTheme.min.js"></script>
  <script src="https://unpkg.com/@swup/scroll-plugin@latest/dist/SwupScrollPlugin.js"></script>
  <script src="https://unpkg.com/@swup/preload-plugin/dist/SwupPreloadPlugin.js"></script>
  {% set css %}
  {% include "assets/css/inline.css" %}
  {% endset %}
  {% set js %}
  {% include "assets/js/inline.js" %}
  {% endset %}
  <script>
    {{ js|jsmin|safe }}
  </script>
  <style>
    {{css | cssmin | safe}}
  </style>
</head>
